export const header = {
  heading: "Hi! My name is Foster",
  subheading: "Congratulations, stranger. You have found the personal website of Foster Hangdaan.",
};

export default function({ comp }) {
  return (
    <>
      <section>
        <h2 id="about">{comp.icons.User()} About Me</h2>
        <p>I am a software developer, open-source enthusiast, lover of pizza, renegade of funk and many more.</p>
        <p>
          I spend most of my time tinkering with computer servers or the latest JavaScript frameworks.
          Other times, I help in the battle for an open web by contributing in the development of free and open-source software.
        </p>
      </section>
      <section>
        <h2 id="contact-me">{comp.icons.Mail()} Contact Me</h2>
        <p>The primary method of reaching me is through my email: <a href="mailto:foster@hangdaan.email">foster@hangdaan.email</a>.</p>
        <p>If you'd like an encrypted response, you can send me your GPG public key. You can find mine in the <a href="/gpg-key">GPG Key</a> page.</p>
      </section>
      <section>
        <h2 id="donate">{comp.icons.HeartHandshake()} Donating</h2>
        <p>
          Developing free and open-source software takes much of my time and energy.
          It's my way of giving back to the open-source community and to the general public.
        </p>
        <p>
          If my works are of any use to you, feel free to make a donation.
          Donations go a long way in supporting my efforts.
          Any amount would be greatly appreciated.
        </p>
        <p>
          I currently accept donations through cryptocurrency. The following are my wallet addresses:
        </p>
        <p>Bitcoin</p>
        <pre>
          <code>bc1qan5musm6mpn7l5g4lcpd6vtke97lnpgaf7hcuj</code>
        </pre>
        <p>Monero</p>
        <pre>
          <code>47LkKwzbo4aKNAzecADmoHMaRWbwuigokjR1AuNikfKcaM9quPiy8CwDWGWXpfWtoo5fd4WfuTgJdFKfTPcFUWQZ3u7xrPD</code>
        </pre>
      </section>
    </>
  );
}
